

html.logged-in .logged-out {
  display: none !important;
}

html.logged-in .logged-in {
  display: block !important;
}

html.logged-out .logged-out {
  display: block !important;
}

html.logged-out .logged-in {
  display: none !important;
}

#account-status {
  display: flex;
  flex-direction: row;
  color: var(--text);
  text-decoration: none;
}

html:not(.ghostery-browser) #account-status {
  display: none;
}

#account-status #account-button {
  color: var(--link);
  display: flex;
}

#account-status #account-button:hover {
  color: white;
}

html.logged-out #account-status #account-button {
  display: none;
}

#account-status #signin-button {
  align-self: center;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-decoration: none;
  margin: 0px;
  white-space: nowrap;
  color: var(--link);
}

#account-status #signin-button:hover {
  color: white;
  text-decoration: underline;
}

html.logged-in #account-status #signin-button {
  display: none;
}
